/*
    =====================================
    ESHOP
    =====================================
*/

#produkty {
    padding:20px 0px 0px 0px;
    clear:both;
}
#produkty .produkt {
    margin-bottom:20px;
    padding-bottom:20px;
    position:relative;
    border-bottom: 1px solid #c7ced2;
}
#produkty .produkt .button {
    margin-bottom: 10px;
}
#produkty .produkt .params {

}
#produkty .produkt .param .label {
    font-weight: bold;
    color: #5d6266;
}
#produkty .produkt .produktCase {
    min-height:214px;
    _height:214px;
    background:url('../images/bg-product-list.png') no-repeat right top;
}

#produkty .produkt table {
    width:100%;
}
#produkty .produkt table td.col1 {
    width:181px;
    text-align:center;
}
#produkty .produkt table td.col1 div.colContent {
    padding:0 15px;
}

#produkty .produkt table td.col1 div.image {
    height:120px;
    text-align:center;
}

#produkty .produkt table td.col1 div.icon {
    margin:0 auto;
    margin-top:5px;
}

#produkty .produkt table td.col1 div.more {
    padding-top:10px;
    text-transform:uppercase;
    color:#000;
}

#produkty .produkt table td.col1 div.more a {
    color:#000;
}

#produkty .produkt table td.col2 {
    width:auto;
    text-align:left;
    vertical-align:top;
    padding:0 30px 0 30px;
}


#produkty .produkt form {
    padding-top:10px;
}

#produkty .stars .h0,#eshop .stars .h0,#block .stars .h0 { background-position:-70px 0px; }
#produkty .stars .h1,#eshop .stars .h1,#block .stars .h1 { background-position:-56px 45px; }
#produkty .stars .h2,#eshop .stars .h2,#block .stars .h2 { background-position:-56px 0px; }
#produkty .stars .h3,#eshop .stars .h3,#block .stars .h3 { background-position:-42px 45px; }
#produkty .stars .h4,#eshop .stars .h4,#block .stars .h4 { background-position:-42px 0px; }
#produkty .stars .h5,#eshop .stars .h5,#block .stars .h5 { background-position:-28px 45px; }
#produkty .stars .h6,#eshop .stars .h6,#block .stars .h6 { background-position:-28px 0px; }
#produkty .stars .h7,#eshop .stars .h7,#block .stars .h7 { background-position:-14px 45px; }
#produkty .stars .h8,#eshop .stars .h8,#block .stars .h8 { background-position:-14px 0px; }
#produkty .stars .h9,#eshop .stars .h9,#block .stars .h9 { background-position:0px 45px; }
#produkty .stars .h10,#eshop .stars .h10,#block .stars .h10 { background-position:0px 0px; }

#produkty .stars .hh0,#eshop .stars .hh0,#block .stars .hh0 { background-position:-70px 15px; }
#produkty .stars .hh1,#eshop .stars .hh1,#block .stars .hh1 { background-position:-56px 30px; }
#produkty .stars .hh2,#eshop .stars .hh2,#block .stars .hh2 { background-position:-56px 15px; }
#produkty .stars .hh3,#eshop .stars .hh3,#block .stars .hh3 { background-position:-42px 30px; }
#produkty .stars .hh4,#eshop .stars .hh4,#block .stars .hh4 { background-position:-42px 15px; }
#produkty .stars .hh5,#eshop .stars .hh5,#block .stars .hh5 { background-position:-28px 30px; }
#produkty .stars .hh6,#eshop .stars .hh6,#block .stars .hh6 { background-position:-28px 15px; }
#produkty .stars .hh7,#eshop .stars .hh7,#block .stars .hh7 { background-position:-14px 30px; }
#produkty .stars .hh8,#eshop .stars .hh8,#block .stars .hh8 { background-position:-14px 15px; }
#produkty .stars .hh9,#eshop .stars .hh9,#block .stars .hh9 { background-position:0px 30px; }
#produkty .stars .hh10,#eshop .stars .hh10,#block .stars .hh10 { background-position:0px 15px; }

#produkty .stars,
#block .stars ,
#eshop .stars {
    padding:5px 0px 0 0px;
    line-height:18px;
    color:#FF9F00;
    background-repeat:no-repeat;
    text-align: center;
}
#produkty .stars p,
#block .stars p,
#eshop .stars p {
    width:70px;
    padding:0px;
    margin:0px auto;
    background-image:url('../images/stars/stars.gif');
    height:15px;
}
#produkty .stars a,
#block .stars a,
#eshop .stars a {
    float:left;
    display:block;
    width:7px;
    height:15px;
}
#produkty .stars a:hover,
#block .stars a:hover,
#eshop .stars a:hover {
    text-decoration:none;
}
#produkty .stars span,
#block .stars span,
#eshop .stars span {
    display:block;
    color:#5d6266;
    padding:10px 0 0 0;
}
#produkty .stars span a,
#block .stars span a,
#eshop .stars span a {
    color:#5d6266;
    float:none;
    width:auto;
    height:auto;
    font-weight:normal;
    font-size:0.9em;
    line-height:1.3em;
}
#produkty .stars span a:hover,
#block .stars span a:hover,
#eshop .stars span a:hover {
    color:#000;
    text-decoration:none;
}

#produkty .produkt .image {
    float: left;
    text-align: center;
    box-sizing: border-box;
    width: 25%;
    position: relative;
}
#produkty .produkt .image .favourite {
    position: absolute;
    top:50%;
    right:10px;
}

#produkty .produkt .icons {
    position: absolute;
    right: 0;
    top: 0;
}

#produkty .produkt .content {
    float: right;
    width: 75%;
    position: relative;
    box-sizing: border-box;
    padding: 0 80px 0 20px;
    border-left: 1px solid #c7ced2;
}

#produkty .produkt div.popis {
    padding:15px 0;
    text-align:justify;
    color: #5d6266;
}
#produkty .produkt table.productPrices { width:100%; }
#produkty .produkt table.productPrices td { vertical-align:bottom; }
#produkty .produkt table.productPrices td.pcolumn1 { white-space: nowrap; text-align: right }
#produkty .produkt table.productPrices td.pcolumn2 { padding-left: 10px; width:90%; text-align:justify; vertical-align:bottom; }

#produkty .produkt span.cena { font-weight: bold; color:#d02121; font-size:1.8em; }
#produkty .produkt span.cena2 {
    font-weight: bold;
    color: #000;
    font-size: 1.1em;
}
#produkty .produkt span.text-orange { color:#FF8A00; }
#produkty .produkt span.text-green { color:#19A300; }
#produkty .produkt span.old_cena {
    font-weight: normal;
    color: #000;
    font-size: 1em;
    text-decoration:line-through;
}
#produkty .produkt span.free {
    font-weight: bold;
    color: #F00;
    font-size: 1.1em;
}
#produkty .produkt h3 {
    margin: 0px;
    padding: 5px 80px 10px 0;
    font-size: 18px;
    line-height: 1em;
    color:#000;
}
#produkty .produkt h3 a {
    color: #000;
}

/* Pager pre produkty */
div.pages {
    background: #e5e8ea;
}

div.pages div.first, div.pages div.last {
    display:none;
}

div.pages .controls {
    float: right;
    margin: 3px 0 0 0;
}

div.pages .controls span {
    background: #5d6266;
    border-radius: 50%;
    display: inline-block;
    height: 15px;
    width: 15px;
    position: relative;
    margin-left: 5px;
}

div.pages .controls span.enabled:hover {
    background: #FF9F00;
}

div.pages .controls span:before {
    font-family: "FontAwesome";
    position: absolute;
    top: 2px;
    left: 3px;
    font-size: 10px;
    color: #e5e8ea;
}

div.pages .controls span a {
    height: 100%;
    display: block;
    position: relative;
}

div.pages .controls .prev:before {
    content: "\f053";
}

div.pages .controls .next:before {
    content: "\f054";
    left: 5px;
}

#top_produkty {
    margin-top:10px;
    padding-left:16px;
    padding-bottom:4px;
    background:#FFF;
}

div.no_products {
    padding:10px 15px;
    line-height:1.4em;
}

#order-by {
    text-align:right;
    padding:5px 0;
    margin: 0 0 15px 0;
    border-bottom:1px solid #E8EBED;
    display:none;
}

#eshop .info-text {
    padding:0px 15px;
}

#block table.data-info {
    width:100%;
    border-bottom:3px solid #c7ced2;
}
#block table.data-info td.di-left {
    padding:0 30px 15px 0;
    vertical-align:top;
}
#block table.data-info td.di-right {
    width:135px;
    vertical-align:top;
    padding:0 0 15px 0;
}
#block table.data-info td.di-right span.h3 {
    color:#000;
    font-size:1.2em;
    font-weight:bold;
    display:block;
}
#block table.data-info td.di-right div.recommended_product {
    text-align:left;
    background:url(../images/dot.png) repeat-x bottom left;
    padding:0 0 10px 0;
    margin:0 0 10px 0;
}
#block table.data-info td.di-right div.recommended_product p { margin:0; padding:5px 0; line-height:1.1em; }
#block table.data-info td.di-right div.recommended_product p.h4 { color:#FF9F00; font-size:1em; }
#block table.data-info td.di-right div.recommended_product span.cena { font-size:1.5em; color:#D82121; font-weight: bold; }

.ebanka {
    color:#FFF;
    background:url('../images/ebanka-bottom.gif') no-repeat bottom left #000136;
    margin:10px auto 10px auto;
    font-size:0.8em;
    width:277px;
}
.ebanka div {
    background:url('../images/ebanka-top.gif') no-repeat top left;
    padding:15px 10px 10px 10px;
}
.ebanka img {
    border:none;
    padding:5px 0px 0px 0px;
}

#subkategorie ul {
    margin:0px;
    padding:10px 20px 10px 20px;
    list-style:none;
}
#subkategorie ul li {
    background:url('../images/arrow.gif') no-repeat 0px 7px;
    padding:3px 0px 3px 15px;
    border-bottom:1px dashed #EDEDED;
}
#subkategorie ul li a { color:#000; }
#subkategorie ul li a:hover { color:#FC9800; }

#subcategories {
}
#subcategories a.categoryImage {
    width:15.6%;
    float:left;
    text-align:center;
    margin:.5%;
    border: 1px solid #dbdbdb;
    box-sizing: border-box;
    border-radius: 5px;
    padding: 10px;
    color: #5d6266;
    text-decoration: none;
}
#subcategories a.categoryImage img { width:70px; height:70px; }
#subcategories a.categoryImage p {
    margin:0;
    padding:0 10px;
    line-height:1.2em;
    color: #5d6266;
}
#subcategories a.categoryImage:hover {
    box-shadow: 0 0 10px rgba(0,0,0,0.2);
}
#subcategories a.categoryImage:active {
    box-shadow: 0 0 10px rgba(0,0,0,0.4);
}

.deliveryPopupInfo {
    color:#F00;
    font-weight:bold;
    font-size:1.3em;
    display:none;
    line-height: 1.5;
}

.paymentMessage {
    color:#F00;
    font-weight:bold;
    font-size:1.1em;
    display:none;
}

/* Redesign */
#sidebar div.sidebarCase {
    padding:0;
}

#page div.pageCase {
    padding:0 0 15px 0;
}

div.headerBlock {

}

#eshop div.categoryDescription {

}

#login-select {
    text-align: center;
}

#login-select > div {
    display: inline-block;
    height: 200px;
    width: 31%;
    vertical-align: top;
    box-sizing: border-box;
    padding: 20px;
    margin: 0.9%;
}

#login-select > div.hover {
    transition: .4s all;
}

#login-select > div.hover:hover {
    opacity: 0.9;
    box-shadow: 0 0 10px rgba(0,0,0,.5);
}

#login-select > div.hover:active {
    box-shadow: 0 0 20px rgba(0,0,0,.8);
}

#login-select > div:nth-child(1) {
    background: #ec9000;
}

#login-select > div:nth-child(2) {
    background: #444;
    color: #fff;
}

#login-select > div:nth-child(3) {
    background: #0061d4;
}

#login-select > div > a {
    height: 100%;
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    display: table;
}

#login-select > div > a > span {
    display: table-cell;
    vertical-align: middle;
}

#login-select .login-form {
    margin-top: 10px;
}

#login-select .login-form input {
    margin-bottom: 5px;
    display: block;
    width: 100%;
}

#login-select .login-form button {
    display: block;
    width: 100%;
}


@media screen and (max-width: 1024px) {
    #subcategories a.categoryImage {
        width: 24%;
    }
}

@media screen and (max-width: 900px) {

}

@media screen and (max-width: 768px) {
    #subcategories a.categoryImage {
        width: 32%;
    }

    #produkty .produkt .image {
        float: none;
        width: auto;
    }

    #produkty .produkt div.h3 {
        display: block;
        padding: 0 80px 15px 0;
    }
    #produkty .produkt div.h3 a {
        color:#000;
        font-weight: bold;
        font-size:1.6em;
    }

    #produkty .produkt h3 {
        display: none;
    }

    #produkty .produkt .content {
        float: none;
        width: auto;
        border-left: none;
        margin-top: 10px;
        position: static;
        padding-right: 0;
        padding-left: 0;
    }

    #login-select > div {
        width: 100%;
        height: auto!important;
    } 
}

@media screen and (max-width: 468px) {

    .whiteblock {
        padding: 10px 15px;
    }

    #subcategories a.categoryImage {
        width: auto;
        display: block;
        float: none;
        margin-bottom: 10px;
    }

    #produkty .produkt .params {
        text-align: center;
    }

    #produkty .produkt div.h3 {
        text-align: center;
        padding: 0 50px 15px;
    }
    #produkty .produkt div.h3 a {
        font-size: 1.4em;
    }

    #produkty .produkt table.productPrices,
    #produkty .produkt table.productPrices tbody,
    #produkty .produkt table.productPrices tr {
        display: block;
    }

    #produkty .produkt table.productPrices td {
        display: block;
        text-align: center;
    }

    #produkty .produkt table.productPrices td.pcolumn1 {
        text-align: center;
    }
    #produkty .produkt table.productPrices td.pcolumn2 {
        text-align: center;
    }
    #produkty .produkt form {
        text-align: center;
    }

    #produkty .produkt div.popis {
        text-align: center;
    }
}